.social-media-menu {
  margin-top: 10px;
  list-style: none;

  li {
    list-style: none;
    display: inline-block;

    a {
      overflow: hidden;
      display: inline-block;
      text-indent: 100em;
      width: 50px;
      height: 50px;
      margin: 10px 10px;
      background-size: cover;
      opacity: 0.6;

      &:hover, &:focus {
        opacity: 1;
      }


      &.twitter {
        background: url(../images/twitter_white.svg) center center no-repeat;
      }
      &.fb {
        background: url(../images/fb_white.svg) center center no-repeat;
      }
    }
  }
}